body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #D9C795;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #57636A;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #717e85;
}
.style6 {
	color: #C64602;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.style6A {
	color: #C64602;
	font-weight: bold;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.style7 {
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
	color: #979428;
	font-family: "Times New Roman", Times, serif;
}
.style7A {
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
	color: #979428;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.style1 {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #57636A;
}
a:link {
	color: #57636A;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #57636A;
}
a:hover {
	text-decoration: underline;
	color: #57636A;
}
a:active {
	text-decoration: none;
	color: #57636A;
}
.thumb{
	padding:0px;
	margin-bottom:0px;
	border-width:0px;
	border-color:#AEAA2F;
	border-style:solid;
	background-color:#AEAA2F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
